Subject: Analysts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 1 May 2001 03:51:00 -0700 (PDT)

Errol and Phillip,
Can we get together on Thursday or Friday to discuss the Utility Track for 
the 2 new Analysts that will join your group this summer.  The objective of 
this track is to have the 2 analysts serve in a Business Unit, but rotate 
function/roles as needs change.  We need to identify responsibilities the 
analysts could have at each desk. Please let me know what time works best for 
you.
Regards,
Melissa Prihoda